<template>
  <v-main>
    <v-fade-transition mode="out-in">
      <v-container fluid>
        <router-view :key="$route.path" />
      </v-container>
    </v-fade-transition>
  </v-main>
</template>

<script>
  export default {
    name: 'DefaultView',
  }
</script>
